table.table td {
  padding-top: 0.1rem;
  padding-bottom: 0.3rem;
}
.labelText{margin:10px 0;display:block;}
.title4{margin:15px 0;position:absolute;top:-50px;padding:0 15px;background-color:#fff}
.box{border:1px solid rgba(76, 76, 76, 0.21);margin:45px 15px 15px;padding:20px 0px;position:relative;border-radius:5px;width:100%}
.MLR{margin:0 1px}


.modal-body{
  max-height: calc(100vh - 200px);
  overflow-y: auto;
}
table.table td {
  padding-top: 0.1rem;
  padding-bottom: 0.3rem;
}

.pull-right {
  float: right !important;
}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}